.shop-shelf-table tbody td {
  font-size: 1.4rem
}
.shop-shelf-table col.product {
  width: 60%;
}
#userNotAuthorized .shop-shelf-table col.product {
  width: 68%;
}
.shop-shelf-table col.seller {
  width: 12%;
}
.shop-shelf-table col.price {
  width: 10%;
}
.shop-shelf-table col.action {
  width: 18%;
}

.shop-shelf-table .discount {
  margin: 0 10px;
  color: var(--main-color);
  font-weight: bold;
}

.shop-shelf-table.sale-table .discount {
  color: var(--main-color);
  padding: 0;
  margin: 0;
  background: none
}

.shop-shelf-table.sale-table .game-title {
  font-size: 1.7rem;
}
.sale-table td {
  background-color: #fff;
  border-bottom: 10px solid #eee !important;
  border-top: 10px solid #eee !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.shop-shelf-table .btn:hover {
  text-decoration: none;
}

.shop-shelf-table .table {
  margin-bottom: 0;
}

.market-shelf-table col.first {
  width: 55%;
}

.shop-shelf-table .btn-link {
  padding: 5px;
  color: #ccc;
  cursor: help;
}

.shop-shelf-table th {
  text-align: left;
  color: #444;
}

.shop-shelf-table th.text-center,
.shop-shelf-table td.text-center {
  text-align: center;
}

.shop-shelf-table .icon-thumbs-up {
  color: #aaa;
  float: right;
  font-size: 1.6rem;
}

.shop-shelf-table .icon-thumbs-up {
  cursor: help;
}

.shop-shelf-table .shop-price a {
  color: #444;
}

.shop-shelf-table a:hover {
  text-decoration: underline;
}

.shop-shelf-table .shopname {
  font-size: 1.2rem;
  color: #777;
}

.market-shelf-table td {
  vertical-align: top;
}

.market-shelf-table .title {
  font: bold 18px 'PT Sans Narrow', Arial, sans-serif;
}

.market-shelf-table .offer-description {
  padding: 0 0 10px 18px;
  display: none;
}
.market-shelf-table .offer-description img {
  max-width: 420px;
}

.shop-module .flexbox-container {
  flex-wrap: wrap;
  justify-content: space-around;

}
.shop-module .item {
  margin: 50px 0;
  padding: 0 0 20px 0;
  background-color: #fff;
  max-width: 200px;
  display: flex;
  flex-direction: column;
  position: relative;
  top: 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.1);
  transition-property: top, bottom;
  transition-duration: 0.5s;
}
.shop-module .item:hover {
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  position: relative;
  top: -15px;
}
.shop-module .item .title {
  display: block;
  margin: 20px 10px 30px;
  font: bold 1.4rem/1.2 "PT Sans", Arial, sans-serif;
}
.shop-module .item .price {
  margin: auto 10px 0;
  font-size: 2rem;
  text-align: right;
}

.shop-shelf-table .sale-offers {
  white-space: nowrap;
}

.shop-shelf-table .vendor {
  margin-left: 10px;
}
